brlapi_range_t(3)

NAME
brlapi_range_t -

SYNOPSIS

#include <brlapi.h>

  Data Fields
brlapi_keyCode_t first
brlapi_keyCode_t last

Detailed Description

Type for raw keycode ranges

Denotes the set of keycodes between first and last (inclusive)

Field Documentation

  brlapi_keyCode_t brlapi_range_t::first
first key of the range

  brlapi_keyCode_t brlapi_range_t::last
last key of the range

Author

Generated automatically by Doxygen for BrlAPI from the source code.